/*== [ Client Archive Css  ] ==*/
   
  .system_body_area{
	min-height:calc(100vh - 400px);
    font-size:1em;
  }
  
  .page_content{
	padding:30px 50px ;
	font-size:1.4em;
  } 

	.page_content  h1{font-weight:bold; font-size:1.5em; padding:20px 0;  }
	.page_content  p{
		line-height:1.6em;
		margin-bottom:2em;
	}
	
	
	.page_content[langmode='TW']  .textlang.eng{display:none;}
	.page_content[langmode='EN']  .textlang.cht{display:none;}
	
	.site_page{
		margin-left:2em;
		list-style-type: square;
		line-height:1.5em;
	}
	
	 
	.content_list{
		list-style: inside;
		margin-bottom:10px;
	}
	
	.accessibility_helper{
		padding:1em;
		line-height:1.5em;
	}
	
	
 @media (max-width: 768px){
	.zong_sets > ul > li{ width:49%;  }
	.select_function{display:block;}
  }		  
	